0001
RELEASE VALVE [HI VOLTAGE]
0002
RELEASE VALVE [LOW VOLTAGE]
0003
BRAKE SW/STOP L SW
0005
STEERING SW
0007
ECM
000A
POWER SUPPLY-VALVE [HI VOLTAGE]
000B
VACUUM PUMP [HI VOLTAGE]
000C
VACUUM PUMP [LOW VOLTAGE]
000D
AIR VALVE [HI VOLTAGE]
000E
AIR VALVE [LOW VOLTAGE]
000F
VHCL SP-S/FAILSAVE
0010
CONTROL UNIT
